--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: PDF::Writer::Lang::EN is the English-language output module. It contains a hash, @message, that contains the messages that may be reported by any method in the PDF library. The messages are identified by a Symbol.
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "<b>Symbol</b>:"
    body: <b>Meaning</b>
  - !ruby/struct:SM::Flow::LI 
    label: "<b>:uri_09x</b>:"
    body: URIs must be HTTP or FTP URIs in this version of RSS.
  type: :NOTE
constants: []

full_name: PDF::Writer::Lang::EN
includes: []

instance_methods: []

name: EN
superclass: 
